<!DOCTYPE html>
<html>
<head>
     <meta charset="UTF-8">
        </head>
<body>
    <header>
        <div>
          <div><time>16 Mar</time></div>
          <div>NYI / WSH <time>7:00 PM ET</time><address>NHL-US,TV</address></div>
          <div>DAL / OTT <time>7:30 PM ET</time><address>NHL-US,TV</address></div>
          <div>NSH / COL <time>9:00 PM ET</time><address>NHL-US,TV</address></div>
          <div>SJS / CGY <time>9:00 PM ET</time><address>NHL-US,TV</address></div>
          <div>DET / ANA <time>10:00 PM ET</time><address>NHL-US,TV</address></div>
          <div>MIN / VGK <time>10:30 PM ET</time><address>NHL-US,TV</address></div>
        </div>
        <hr>
        
        <nav>
         <a href="1.html">STANDING</a> | <a href="2.html">SCORES</a> |
       <a href="3.html">NEWS</a> | <a href="4.html">VIDEO</a> | 
      <a href="5.html">STSRTS</a> |  <a href="6.html">SCHEDULE</a> | <a href="7.html">PLAYERS</a> |
       <a href="8.html">NHL.TV</a> | <a href="9.html">APP</a> | 
      <a href="10.html">TICKETS</a> |  <a href="11.html">FANTASY</a> | <a href="12.html">SHOP</a> |
       <a href="13.html">TEAMS</a> |
            
            <div>
            <label for="Language">Language</label>
                <select name="Language" id="Language">
                    <option value="ENGLISH">ENGLISH</option>
                    <option value="РУССКИЙ">РУССКИЙ</option>
                    <option value="УКРАЇНСЬКА">УКРАЇНСКА</option>
                    <option value="SUOMI">SUOMI</option>
                    <option value="SVENSKA">SVENSKA</option>
                    <option value="DEUTSCH">DEUTSCH</option>
                
                </select>
                </div>
        </nav>
            
        <hr>
        
         <input type="search" name="q" placeholder="Пошук по сайті"> 
   <input type="submit" value="Найти">

    </header>
    
    <section>
    <div align="center">
    <hgroup>
        <h2>Maple Leafs holding their own with Matthews, Andersen out</h2>
        <h4>Van Riemsdyk has five goals in two games, McElhinney has two straight wins</h4>
        </hgroup>
        <time>6:35 AM</time>
        <img src="https://nhl.bamcontent.com/images/photos/296991860/1024x576/cut.jpg" alt="Тут повинна бути картинка" height="181" alt="Logo">
    </div>
    </section>
    <hr>
    <aside>
    <div>
        <img src="https://nhl.bamcontent.com/images/photos/296998938/1024x576/cut.jpg" height="181">
    <h3>Headllnes</h3>
       
        <ul>
        <li>Stanley Cup Playoffs Buzz: Plenty on line in Central race</li>
            <li>Friday Four: Breaking down Hart Trophy race</li>
             <li>Stanley Cup Playoffs clinching scenarios for March 16</li>
             <li>Kane hitting it off with Sharks after trade from Sabres</li>
             <li>Maple Leafs holding their own with Matthews, Andersen out</li>
             <li>Super 16: Streaking Predators No. 1 again</li>
             <li>Canucks were doomed by December swoon, long-term injuries</li>
             <li>Noel combines size, strength with improving skating</li>
             <li>2018 Draft Diary: Kevin Bahl</li>
             <li>Latest Fantasy News</li>
        </ul>
        
    </div>
    </aside>
    
    <div>
        <h3>Player Leaderboard</h3>
    <table border="2" cellspacing="0">    
        <tr>
        <td><img src="http://a.espncdn.com/combiner/i?img=/i/headshots/nhl/players/full/3101.png&w=350&h=254" height="60"></td>
        <td> Alex Ovechkin </td>
        <td>42 GOALS</td>
        </tr>
         <tr>
        <td><img src="https://assets1.sportsnet.ca/wp-content/uploads/players/nhl/b/blake-wheeler.png" height="60"></td>
        <td>Blake Wheeler</td>
        <td>62 ASSISTS</td>
        </tr>
         <tr>
        <td><img src="http://a.espncdn.com/combiner/i?img=/i/headshots/nhl/players/full/2563060.png&w=350&h=254" height="60"> </td>
        <td>Nikita Kucherov</td>
        <td>94 POINTS</td>
        </tr>
         <tr>
        <td><img src="http://a.espncdn.com/combiner/i?img=/i/headshots/nhl/players/full/2976847.png" height="60"></td>
        <td>Andrei Vasilevskiy</td>
        <td>41 WINS</td>
        </tr>
        </table>
    </div>
    
    
    </body>
    
</html>